name = "Utilitarian"
filename = "utilitarian-1.20.1-0.8.0.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "b39765174dfa2514d2198d1fcc9ab0805ff8307a"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 5371572
project-id = 929559
